/*
Theme Name: Southcentral Child
Theme URI: http://www.highgradelab.com/southcentral/
Template: southcentral
Author: HighGrade
Author URI: http://highgradelab.com
Description: Southcentral Child Theme by HighGrade
Version: 1.0
License: 
License URI: 
Tags: light, dark, white, one-column, two-columns, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
Text Domain: hgr_lang
*/

@import url("../southcentral/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* hide featured image?? */
#blogPosts div.post.post-1249 > img.wp-post-image {display: none;}
#blogPosts div.post.post-1263 > img.wp-post-image {display: none;}

.blogPosts .container {
    margin-top: 130px;
}

.navbar-brand .logo {max-width: 245px;}

@media screen and (max-width: 768px) {
.vc_custom_1458516833824 .vc_single_image-wrapper img {max-width: 300px;}
}